/* CSS Document */
body{
background:black;
font-family:Arial, Helvetica, sans-serif;
color: #1c3844;
text-align:center;
font-size:12px;
}

p{
font-family:Arial, Helvetica, sans-serif;
color: #1c3844;
text-align:left;
font-size:12px;
}

h1{
font-size:16px;
font-weight:bold;
margin-bottom:-5px;
color:#375665;
}

h2{
font-size:12px;
font-weight:bold;
margin: 0px 0px 5px 0px;
color:#375665;
}

.head{
font-size:16px;
font-weight:bold;
color:#375665;
text-align:center;!important
}

.subhead{
font-size:12px;
font-weight:bold;
color:#375665;
text-align:center;!important
}

a:link, a:active, a:visited{
color:#985c20;
}

a:hover{
color:#ca7928;
}

#musiccontrol{
width: 982px;
margin:0px auto 0px auto;
text-align:right;
background:transparent;
padding-right:20px;
}

#musiccontrol img{
margin-right:5px;
margin-left:5px;
}

#wrapper{
width: 982px;
margin:0px auto 0px auto;
text-align:left;
position:relative;
background:url(http://cdnstatic.bethsoft.com/fallout.bethsoft.com/images/layout/background.jpg) top center repeat-y;
}

#wrapper2{
width: 982px;
margin:0px auto 0px auto;
text-align:left;
position:relative;
background:url(http://cdnstatic.bethsoft.com/fallout.bethsoft.com/images/layout/background-onecolumn.jpg) top center repeat-y;
}

#banner{
width: 982px;
}

#nav{
width: 982px;
}

*html #mainwrapper{
margin-left:2px;
}

#mainwrapper{
width: 982px;
position:relative;
margin:0;
}

#main{
position:relative;
width:730px;
margin-right:250px; !important
padding:0;
margin:0;
}

#main2{
position:relative;
width:945px;
padding:0;
}

#right{
position:relative;
width: 247px;
float:right;
padding:0;
margin:0;
}

*html #footer{
margin-left:-1px;
}


#footer{
width: 982px;
position:relative;
margin:0px;
padding:0;
}

.centercontent{
margin-left:40px;
margin-top:10px;
margin-right:20px;
margin-bottom:10px;
}

*html .righttop, *html .rightimg{
margin-left:-1px;
}

.rightimg{
margin-bottom:7px;
}

.topstoryimg{
margin: 0px 8px 5px 0px;
text-align:left;
clear:both;
border: 2px solid #3e5966;
}

.screen{
border: 2px solid #3e5966;
margin: 2px 2px 10px 2px;
}

.legal{
font-family:Arial, Helvetica, sans-serif;
color: #666666;
text-align:center;
font-size:9px;
}

/*TITLE BARS*/
*html .toptitlebar, *html .toptitlebar2{
margin-left:18px;
}

*html .titlebar, *html .titlebar2{
margin-left:26px;
}
.toptitlebar{
background:url(http://cdnstatic.bethsoft.com/fallout.bethsoft.com/images/layout/maintitlebar-bg.gif) top center no-repeat;
width:714px;
height:46px;
margin-left:17px;
*margin-left:18px;
}

.toptitlebar2{
background:url(http://cdnstatic.bethsoft.com/fallout.bethsoft.com/images/layout/maintitlebar-bg-onecolumn.gif) top center no-repeat;
width:945px;
height:44px;
margin-left:17px;
*margin-left:18px;
}

.toptitlebar img{
margin-top:5px;
}

.toptitlebar2 img{
margin-top:10px;
}

.titlebar{
background:url(http://cdnstatic.bethsoft.com/fallout.bethsoft.com/images/layout/titlebar-bg.gif) top center no-repeat;
width:704px;
height:40px;
margin-left:23px;
*margin-left:25px;
}

.titlebar2{
background:url(http://cdnstatic.bethsoft.com/fallout.bethsoft.com/images/layout/titlebar-bg2.gif) top center no-repeat;
width:704px;
height:40px;
margin-left:23px;
*margin-left:25px;
}

li{
margin-bottom:10px;
}

.orange{
color:#985c20;
font-style:italic;
}

.clear{
clear:left;
}

.titletop{
padding-top:3px;
}

.awards{
padding:0px 5px 5px 0;
}

.thumbs img {
	display: block;
	position: relative;
	background-color: #ffffff;
	border: 1px solid #a9a9a9;
	margin: 0 5px 0 0;
	padding: 3px;
}

.legal, .legal a{
color:white;
font-size:9px;
}

.border-bottom{border-bottom:2px solid #3e5966;}
.border-top{border-top:2px solid #3e5966;}
.border-br{border-bottom:2px solid #3e5966;border-right:2px solid #3e5966;}
.border-bl{border-bottom:2px solid #3e5966;border-left:2px solid #3e5966;}
.border-tr{border-top:2px solid #3e5966;border-right:2px solid #3e5966;}
.border-tl{border-top:2px solid #3e5966;border-left:2px solid #3e5966;}
.avatars{text-align:center; font-size:9px; color:#3e5966;}
.strikeout{text-decoration:line-through;}

.primg{
margin: 0px 8px 5px 0px;
text-align:left;
border: 2px solid #3e5966;
}

.pagenumbers, .pagenumbers a{
text-align:center;
color:#3e5966;
font-weight:bold;
}

.topstory{
padding-bottom:10px;
}

.newsimg{
margin: 3px 0px 3px 6px;
border: 2px solid #3e5966;
}

.centered{
text-align:center!important;
}

#plusone{
	position:absolute;
	top:140px;
	right:120px;
}

#like{
	position:absolute;
	top:140px;
	right:-85px;
}

#plusoneFR{
	position:absolute;
	top:140px;
	right:130px;
}

#likeFR{
	position:absolute;
	top:140px;
	right:-75px;
}

#plusoneDE{
	position:absolute;
	top:140px;
	right:165px;
}

#likeDE{
	position:absolute;
	top:140px;
	right:-40px;
}

#plusoneIT{
	position:absolute;
	top:140px;
	right:155px;
}

#likeIT{
	position:absolute;
	top:140px;
	right:-50px;
}

#plusoneES{
	position:absolute;
	top:140px;
	right:155px;
}

#likeES{
	position:absolute;
	top:140px;
	right:-50px;
}

#plusonePL{
	position:absolute;
	top:140px;
	right:160px;
}

#likePL{
	position:absolute;
	top:140px;
	right:-45px;
}

#plusoneRU{
	position:absolute;
	top:140px;
	right:185px;
}

#likeRU{
	position:absolute;
	top:140px;
	right:-20px;
}